#text_2{
    padding: 0px;
    color:#505050; 
    margin:0px auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
#text_2 .col-inter{
    padding:15px 0px 0px 0px; 
}
#text_2 .texto1{
    font-size: 32px; 
    text-align: center;
    font-weight: 600;
}
#text_2 .texto2{
    font-size: 14px; 
    text-align: center;
} 
#text_2 .texto3{
    font-size: 18px; 
    text-align: center;
    font-weight: 600;
}
#text_2 .texto4{
    font-size: 12px; 
    text-align: center;
} 
#text_2 .texto5{
    font-size: 18px; 
    text-align: center;
    font-weight: 600;
}
#text_2 .texto6{
    font-size: 12px; 
    text-align: center;
} 
